canmenu=true

local fly = 1002
local He = 1003
local She = 1004
local frame = 0;
speed= 1;
-- SemiOpenPlushes();
SemiClosePlushes();
MoveByVector(fly,322,229,5,110)


function gameinput (sender,obj_id,attachedID)

------------------------------------------------------------------------------------------------------------------
	if sender==33 then
		if plushes_were_closed then
		LevelComplete()
		else
			DrawSkipButton();
		end;
	end;
	
----
-------------------------------------------------------------------------------------------------------------------
	if sender==28 then		
			if obj_id == fly then				
			CloseComPlash()		
			return; end;		
	return;end;	
	
	if sender == 1 then --кликнули левой кнопкой мыши на активный объект
		if obj_id == skip_id then
			BlockCursor(false)
			CloseComPlash()	
		end;
	end;

end
